﻿
/* ***********************
GrundgerÃ¼st 
************************ */




body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660033;
	font-weight: bold;
	font-size:11px;
	font-size:0.6875rem;
	max-width: 1000px;
	margin: 0 auto;
	background-attachment: fixed!important;
	background-image: url(https://www.djembe-art.de/djembe-images/djembe-art-trommeln-hintergrund-2014.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #E83800;
	line-height: 18px;
}

header {
	margin-bottom: 10px;
	text-align: center;
}

main {
	float:right;
	width: 82%;
	margin: 0;
}

nav  {
	font-size:12px;
	font-size:0.75rem;
	font-style: normal;
	line-height: 11px;
	color: #FFFFCC;
	font-weight: bold;
	position: relative;
}

aside {
	width: 17%;
}

asideK {
	position: relative;
	width: 17%;
	padding: -70px 0 0 0px;
}


footer {
	position: relative;
	width: 100%;
	padding: 50px 0 0 0;
	text-align: center;
	margin: 0 0 30px 0;
}

section {
	border-bottom: 2px solid #FFFF99;
	padding: 20px 20px 10px 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
section2 {
	padding: 20px 20px 40px 10px;
	border-bottom: 2px solid #fff;
}


.tiefer {
	padding: 80px 20px 40px 0;
}


/* ***********************
ZusÃ¤tze
************************ */

.percussion-menu {
	padding: 0px 0px 0px 20px;
	
}
	

/* ***********************
Gestaltung
************************ */

a:link, a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #990000;
}


h1, .Trommeln-UeberschriftrotL {
	font-size:20px;
	font-size:1.25rem;
	line-height: 25px;
	color: #990000;
	font-weight: bold;
	padding: 0;
}

h1, .Trommeln-UeberschriftrotLB {
	font-size:20px;
	font-size:1.25rem;
	line-height: 20px;
	color: #990000;
	font-weight: bold;
	padding: 0;
}


h2, .Trommeln-UeberschriftrotM{
	font-size:17px;
	font-size:1.0625rem;
	line-height: 20px;
	color: #990000;
	font-weight: bold;
	margin: 00px 00px 0px 00px;
	padding:10px 0 0 0;
}

h3, .Trommeln-UeberschriftrotS{
	font-size:11px;
	font-size:0.6875rem;
	line-height: 20px;
	color: #993300;
	font-weight: bold;
	margin: 00px 00px 0px 10px;
	padding:0px 0 0 0;
}

p {
	margin: 20px 10px;
}

header ul, aside ul, footer ul {
	list-style: none;
	margin:0;
	padding:0;
}

nav ul li a:link, nav ul li a:visited{
	display: block;	
	padding: 10px 20px;
}

nav ul li a:hover{
	background: rgba(255,255,204,0.3);
}

header nav ul li, footer nav ul li, section nav ul li{
	display: inline-block;
	vertical-align: top;
}

header nav {
	text-align: center;
}

header nav ul ul {
	visibility:hidden;
	position:absolute;
	text-align:left;
	background: #e38e00;
	min-width: 250px;
}

header nav li:hover > ul {
    opacity:1;
    visibility:visible;
    margin:0;
}

nav ul ul li a:link, nav ul li a:visited {
	font-size: 11px;
	padding: 2px;
	font-weight: normal;
    padding: 9px 20px;
}

header nav ul ul li{
	display: block;
}

header nav ul ul {
	text-align: left;
}

section nav {
	text-align: center;
	margin: 20px 0 0 0;
}

.intro:hover {
	background: none!important;
}

.detailfoto {
	text-align: center;
}

nav ul li a:link, nav ul li a:visited  {
	padding: 10px 20px;
}

aside nav ul li a:link, aside nav ul li a:visited {
	padding: 5px 10px;
}

footer nav {
	margin-bottom: 20px;
}

footer a:link, footer a:visited {
	font-weight: bold;
}

article img {
	float: left;
	padding-right: 30px;
}

article a {
	float:right;
}

footer .side {
	float:left;
	height: 100px;
}

.button {
	display: none;
	padding: 0 20px 10px 20px;
	margin: 0 auto;
	width: 70px;
	text-transform: uppercase;
	font-size:12px;
	font-size:0.75rem;
}

.imgright {
	float: right;
	padding: 0px 0px 5px 20px;
}

.imgleft {
	float: left;
	padding: 0px 20px 10px 00px;
}

.sideright {
	float: right;
	width: 35%;
}

.kategorie {
	display: block;
	padding: 10px 5px 10px 5px;
	background: rgba(248,146,1,0.5);
	margin-bottom: 5px;
	vertical-align: middle
}

.kategorie span {
	color: #660033;
}

.kategorie:hover {
	background: rgba(255,255,204,0.3);
}

.boxleft {
	float:left;
	padding-right: 10px;
	width: 31%;
}

.spalte5 {
	width: 20%;
	float:left;
	text-align: center;
	padding: 20px 0;
}

.boxquote {
	float:right;
	padding:15px;
	background: rgba(248,146,1,0.5);
	width: 40%;
	font-size:10px;
	font-size:0.625rem;
}

.boxquote-english {
	float:right;
	padding: 15px 15px 15px 15px;
	background: rgba(248,146,1,0.5);
	width: 50%;
	font-size:10px;
	font-size:0.625rem;
}

boxquote-english-full {
	float:right;
	padding: 15px 15px 15px 15px;
	background: rgba(248,146,1,0.5);
	width: 50%;
	font-size:10px;
	font-size:0.625rem;
}

.label {
	text-align: right;
}

.logomobile {
	display: none;
}

.fact {
	background: rgba(248,146,1,0.7);
	padding: 2px;
}	

.imagebox {
	float: left;
	padding: 0 15px 0 15px;
	text-align: center;
	width: 161px;
	min-height: 270px;
}

.imagebox-right {
	float:right;
	padding: 0 0 0 15px;
}

.imagebox img:hover {
	opacity: 1;
}

.product {
  width: 40%;
  text-align: center;
}

.gallery3 {
	text-align: center;
}

.gallery3 img{
	width: 30%;
}

hr {
	border: 1px solid #660033;
}

.orange  {
	color: #B70000;
}

.support {
	padding: 0 0 0 10px;
}

.preis {
	color: #B74700;
}

aside p a:link, aside p a:visited {
	color: #660033;
}

.headerdesktop {
	font-size:18px;
	font-size:1.125rem;
}

.clearboth {
	clear:both;
}

.clearfix::after {
    visibility: hidden;
    display: block;
    content: ".";
    clear: both;
    height: 0;
}

/* ***********************
Startseite
************************ */

.spalte1, .spalte2, .spalte3 {
	float: left;
	width: 25%;
	padding: 50px 10px;
}

.spalte2 {
	padding-top: 200px;
	width: 43%;
}

.startseite-body {
	max-width: 1200px;
}

.startseite-body footer {
	color: #FF9900;
	font-size:10px;
	font-size:0.625rem;
}

.ueberschrift a:link, .ueberschrift a:visited {
	font-size:18px;
	font-size:1.125rem;
	line-height: 25px;
	color: #990000;
	font-weight: bold;
	margin:-40px 0 0 0;
	padding:30px 0 0 0;
}

.spalte1 h1{
	margin: 0 0 0 5px;;
	font-size:12px;
	font-size:0.75rem;
}

spalte3 h1 {
	margin: 0;
	font-size:12px;
	font-size:0.75rem;
}
.punkt-text {
	display: block;
	margin: 0 0 0 5px;
}

.startseite-punkt {
	float: left;
	padding: 5px 5px 10px 5px;
}

.braun {
	margin: 0 0 0 5px;;
	color: #550000!important;
}

.braun:hover {
	color: #990000!important;
}

.flaggen-start, .siegel-start {
	text-align: right;
}

.flaggen-oben {
	display:none;
}

.logo-oben {
	display:none;
	text-align:center;
}

.linkblock {
	padding: 5px 0 0px 0;
}

.linkblock:hover{
	background: rgba(255,255,204,0.3);
}

/* ***********************
Unterseiten aus Navi links
************************ */

.Trommeln-Textrot {
    color: #B70000;
}

.arrow {
	text-align:right;
	display:none;
}

@media only screen and (max-width: 850px) {
table {margin:0;}
.arrow {display: block;
    position: absolute;
    top: 5px;
    right: 0;
    cursor: pointer;
    padding: 5px 20px;
    font-weight: bold;
    color: #fff;
}
header nav ul ul {visibility: visible;}
nav ul li {background: rgba(248,146,1,0.5);}
nav ul li a:link, nav ul li a:visited {width: 74%;}
nav ul ul li a:link, nav ul ul li a:visited {width: 100%;}
}




/* ***********************
Responsive
************************ */

@media only screen and (max-width: 1100px){
.headerdesktop {display:none;}
.introdesktop {display:none;}
.spalte1, .spalte2 {width:50%;padding:0;min-height:1000px;}
.spalte3 {float:none;width:100%;padding:0;}
.spalte1 h1, .spalte1 p, .spalte3 p  {padding: 0 20px;}
.ueberschrift {padding: 20px 20px 0 20px;}
.siegel-start {text-align:center;}
.flaggen-start {display:none;}
.flaggen-oben {display:block;padding:20px;}
}

@media only screen and (max-width: 850px){
header,main, aside, footer .side{float:none;width:100%;}
header {margin:0;}
.boxleft {float:none;width:100%;padding:0;}
section {padding:10px 10px 20px 10px;}
header nav {display:none;}
header nav ul li, footer nav ul li {display: list-item;}
header nav ul ul {display:none;position:relative;}
nav ul ul li a:link, nav ul li a:visited {padding: 12px 30px!important;}
section nav ul li {display: none;}
nav ul li a:link, nav ul li a:visited {padding: 12px 10px!important;margin-bottom:3px;background: rgba(248,146,1,0.5);}
nav ul li a:hover {background: rgba(255,255,204,0.3);}
nav ul li {float:none!important;text-align:left;display:block;position:relative;width:100%;}
.logomobile {display:block;margin:0 auto;}
.logolarge {display:none;}
.button {display:block;}
.boxquote {display:none;}
.imagebox {padding:0 8px;}
intor .imagebox {padding: 0 5px;}
footer {padding:0;}
.spalte1, .spalte2 {float:none;width:100%;min-height:500px;}
.spalte2 {text-align:center;}
.logo-oben {display:block;}
.logo-mitte {display:none;}
.ueberschrift {padding: 0 20px 0 20px;}
.spalte5{width:50%;}
}

@media only screen and (max-width: 550px){
.intro .imagebox {display: none;}
.intro-desktop {display: none;}
}

@media only screen and (max-width: 420px){
.boxquote {float:none;width:100%;padding:0;}
.boxquote p {padding:5px;}
.imgright, .imgleft, .imagebox {float:none;padding:0;}
.product {width:100%;}
.imagebox {padding:0;}
.spalte1 h1, .spalte1 p, .spalte3 p {padding: 0 10px;}
.ueberschrift {padding: 0 10px 0 10px;}
}

img, textarea, input, audio{
	max-width: 100%;
	height: auto;
}

embed, iframe, object{
	max-width: 100%;
}